How to remove libmpfi-dev from Debian 9 (Stretch)